/** Shopify CDN: Minification failed

Line 168:2 Unexpected "1"

**/

[prekonceve-dor] h1,[prekonceve-dor] h2, [prekonceve-dor] .price__regular span,[prekonceve-dor] .product__description{
   letter-spacing: 0 !important;
   color: #F4634A ;
   font-size: 56px !important;
   line-height: 100% !important;
}
[prekonceve-advance] h1,[prekonceve-advance] h2, [prekonceve-advance] .price__regular span,[prekonceve-advance] .product__description{
   letter-spacing: 0 !important;
   color: #285287 ;
   font-size: 56px !important;
   line-height: 100% !important;
}
[trimacare-2] h1,.trimacare-2 h2,.trimacare-2 h3,[trimacare-2] h2,[trimacare-2] h3,[trimacare-1] h1,.trimacare-1 h2,.trimacare-1 h3,[trimacare-1] h2,[trimacare-1] h3{    font-family: 'DM Serif Text'; font-weight: 400 !important;}
[trimacare-2] h1,[trimacare-2] h2, [trimacare-2] .price__regular span,[trimacare-2] .product__description,
[trimacare-1] h1,[trimacare-1] h2, [trimacare-1] .price__regular span,[trimacare-1] .product__description{
   letter-spacing: 0 !important;
   color: #1635B8 ;
   font-size: 56px !important;
   line-height: 100% !important;
}

[prekonceve-dor] p{
   letter-spacing: 0;
   color: #FF4600 !important;
   font-size: 21px !important;
   line-height: 100%;
}
[prekonceve-advance] p{
   letter-spacing: 0;
   color: #285287 !important;
   font-size: 21px !important;
   line-height: 100%;
}
.trimacare-2 p,[trimacare-2] p,.trimacare-1 p,[trimacare-1] p,.trimacare-2 a,[trimacare-2] a,.trimacare-1 a,[trimacare-1] a{   font-family: 'Gilroy';}
[trimacare-2] p,[trimacare-1] p{
   letter-spacing: 0;
   color: #1635B8 !important;
   font-size: 21px !important;
   line-height: 100%;
    font-weight: 400;
}

[prekonceve-dor] p.more_info-heading, [prekonceve-dor] .product__description p{
   letter-spacing: 0;
   color: #FF4600 !important;
   font-size: 18px !important;
   line-height: 100%;
}
[prekonceve-advance] p.more_info-heading, [prekonceve-advance] .product__description p{
   letter-spacing: 0;
   color: #285287 !important;
   font-size: 18px !important;
   line-height: 100%;
}
[trimacare-2] p.more_info-heading, [trimacare-2] .product__description p,
[trimacare-1] p.more_info-heading, [trimacare-1] .product__description p{
   letter-spacing: 0;
   font-family: 'GIlroy';
   color: #1635B8 !important;
   font-size: 18px !important;
   line-height: 100%;
}


[prekonceve-dor] .product {margin-bottom: 30px;}
[prekonceve-dor] legend.form__label{color: #F4634A;}
[prekonceve-dor] .shopify-payment-button button.shopify-payment-button__button{color: #ffffff;}
[prekonceve-dor] .shopify-payment-button{background: #1635B8;}
[prekonceve-dor] .product-form .product-form__buttons .button--full-width span{color: #1635B8;}
[prekonceve-dor] .product-form .product-form__buttons .button--full-width{border: .56px solid #1635B8;}
[prekonceve-dor] span.price-item.price-item--sale.price-item--last{    font-size: 48px; color: #F4634A;}
[prekonceve-dor] .price--on-sale .price__sale{flex-direction: row-reverse !important; justify-content: center; align-items: center;}
[prekonceve-dor] .price--large{font-size: 21px; color: #000000;}
[prekonceve-dor] .price__container{display: flex;align-items: center;}
[prekonceve-dor] .product--small:not(.product--no-media) .product__media-wrapper{max-width: 38%;}
[prekonceve-dor] .main_varients__layout .varients__layout:nth-child(1) .main-day-value{margin-left: 2px;}
[prekonceve-dor] .product-form__input--pill input[type=radio]+label, [prekonceve-dor] .product-form__input--pill input[type=radio]:checked+label{gap: 4px;}
[prekonceve-dor] .main_varients__layout .varients__layout:nth-child(1) label img{    margin-left: 20px;}
[prekonceve-dor] .save-badge { display: inline-flex; height: fit-content; align-items: center; justify-content: center; padding: 8px 18px; border: 2px solid #8CBF8A; background: #DFF2D8; color: #5A9F6D; border-radius: 999px; font-size: 18px; font-weight: 600; line-height: 1; letter-spacing: 0.2px; text-transform: uppercase;}

[prekonceve-advance] .product {margin-bottom: 30px;}
[prekonceve-advance] .more-info-list span{color: #285287; background: #C2DAF4;}
[prekonceve-advance] legend.form__label{color: #285287;}
[prekonceve-advance] .shopify-payment-button button.shopify-payment-button__button{color: #ffffff;}
[prekonceve-advance] .shopify-payment-button{background: #1635B8;}
[prekonceve-advance] .product-form .product-form__buttons .button--full-width span{color: #1635B8;}
[prekonceve-advance] .product-form .product-form__buttons .button--full-width{border: .56px solid #1635B8;}
[prekonceve-advance] span.price-item.price-item--sale.price-item--last{    font-size: 48px; color: #285287;}
[prekonceve-advance] .price--on-sale .price__sale{flex-direction: row-reverse !important; justify-content: center; align-items: center;}
[prekonceve-advance] .price--large{font-size: 21px; color: #000000;}
[prekonceve-advance] .price__container{display: flex;align-items: center;}
[prekonceve-advance] .product--small:not(.product--no-media) .product__media-wrapper{max-width: 38%;}
[prekonceve-advance] .product--small:not(.product--no-media) .product__info-wrapper{max-width: 61%;}
[prekonceve-advance] .main_varients__layout .varients__layout:nth-child(1) .main-day-value{margin-left: 2px;}
[prekonceve-advance] .product-form__input--pill input[type=radio]+label, [prekonceve-advance] .product-form__input--pill input[type=radio]:checked+label{gap: 4px;}
[prekonceve-advance] .main_varients__layout .varients__layout:nth-child(1) label img{    margin-left: -6px;}
[prekonceve-advance] .custom-image-banner__bg{margin-top: 0;}
[prekonceve-advance] .save-badge { display: inline-flex; height: fit-content; align-items: center; justify-content: center; padding: 8px 18px; border: 2px solid #60AD92; background: #E1F5CC; color: #60AD92; border-radius: 999px; font-size: 18px; font-weight: 600; line-height: 1; letter-spacing: 0.2px; text-transform: uppercase;}

[trimacare-2] .product,[trimacare-1] .product {margin-bottom: 30px;}
[trimacare-2] .day-plan, [trimacare-2] .varient__value_name,[trimacare-1] .day-plan, [trimacare-1] .varient__value_name{color: #000000;}
[trimacare-2] .more-info-list span,[trimacare-1] .more-info-list span{color: #1635B8; background: #F0E8E0;}
[trimacare-2] legend.form__label,[trimacare-1] legend.form__label{color: #1635B8;}
[trimacare-2] .shopify-payment-button button.shopify-payment-button__button,[trimacare-1] .shopify-payment-button button.shopify-payment-button__button{color: #ffffff;}
[trimacare-2] .shopify-payment-button,[trimacare-1] .shopify-payment-button{background: #1635B8;}
[trimacare-2] .product-form .product-form__buttons .button--full-width span,[trimacare-1] .product-form .product-form__buttons .button--full-width span{color: #1635B8;}
[trimacare-2] .product-form .product-form__buttons .button--full-width,[trimacare-1] .product-form .product-form__buttons .button--full-width{border: .56px solid #1635B8;}
[trimacare-2] span.price-item.price-item--sale.price-item--last,[trimacare-1] span.price-item.price-item--sale.price-item--last{    font-size: 48px; color: #1635B8;}
[trimacare-2] .price--on-sale .price__sale,[trimacare-1] .price--on-sale .price__sale{flex-direction: row-reverse !important; justify-content: center; align-items: center;}
[trimacare-2] .price--large,[trimacare-1] .price--large{font-size: 21px; color: #000000;}
[trimacare-2] .price__container,[trimacare-1] .price__container{display: flex;align-items: center;}
[trimacare-2] .product--small:not(.product--no-media) .product__media-wrapper,[trimacare-1] .product--small:not(.product--no-media) .product__media-wrapper{max-width: 38%;}
[trimacare-2] .product--small:not(.product--no-media) .product__info-wrapper,[trimacare-1] .product--small:not(.product--no-media) .product__info-wrapper{max-width: 61%;}
[trimacare-2] .main_varients__layout .varients__layout:nth-child(1) .main-day-value,[trimacare-1] .main_varients__layout .varients__layout:nth-child(1) .main-day-value{margin-left: 2px;}
[trimacare-2] .product-form__input--pill input[type=radio]+label, [trimacare-2] .product-form__input--pill input[type=radio]:checked+label,
[trimacare-1] .product-form__input--pill input[type=radio]+label, [trimacare-1] .product-form__input--pill input[type=radio]:checked+label{gap: 4px;}
[trimacare-2] .main_varients__layout .varients__layout:nth-child(1) label img,[trimacare-1] .main_varients__layout .varients__layout:nth-child(1) label img{    margin-left: -6px;}
[trimacare-2] .custom-image-banner__bg,[trimacare-1] .custom-image-banner__bg{margin-top: 0;}
[trimacare-2] .save-badge,[trimacare-1] .save-badge { display: inline-flex; height: fit-content; align-items: center; justify-content: center; padding: 8px 18px; border: 2px solid #60AD92; background: #E1F5CC; color: #60AD92; border-radius: 999px; font-size: 18px; font-weight: 600; line-height: 1; letter-spacing: 0.2px; text-transform: uppercase;}

@media(max-width: 749px){
   [prekonceve-dor] .product__info-wrapper{margin-bottom: -40px;}
   [prekonceve-dor] p{font-size: 18px !important; line-height: 22px;}
   [prekonceve-dor] .price--on-sale .price__sale{flex-direction: row-reverse !important; justify-content: left; align-items: center; flex-wrap: nowrap;}
   [prekonceve-dor] .price__sale span{display: flex;}
   [prekonceve-dor] .varients__layout{margin-top: -60px;}
    [prekonceve-dor] legend.form__label{padding-top: 12px; margin-bottom: 40px !important;}
    [prekonceve-dor] .tax-information{padding-left: 13px;     margin-top: -51px !important;}
   [prekonceve-dor] .price.price--large{    border: 1px solid #00000042; box-shadow: 0px 4px 4px 0px #00000040; border-radius: 12px; padding: 8px 0 25px 10px;}
   [prekonceve-dor] .save-badge{padding: 5px 13px; border: 1px solid #8CBF8A; font-size: 12px;}
   [prekonceve-dor] span.price-item.price-item--sale.price-item--last{font-size: 21px;}
   [prekonceve-dor] s.price-item.price-item--regular{font-size: 12px;}
   [prekonceve-dor] h1,[prekonceve-dor] h2{font-size: 32px !important;}
   [prekonceve-dor] .review-bar{font-size: 10px;}
   [prekonceve-dor] .product--small:not(.product--no-media) .product__media-wrapper { max-width: 100%;}

   [prekonceve-advance] .product__info-wrapper{margin-bottom: -40px;}
   [prekonceve-advance] p{font-size: 18px !important; line-height: 22px;}
   [prekonceve-advance] .price--on-sale .price__sale{flex-direction: row-reverse !important; justify-content: left; align-items: center; flex-wrap: nowrap;}
   [prekonceve-advance] .price__sale span{display: flex;}
   [prekonceve-advance] .varients__layout{margin-top: -60px;}
   [prekonceve-advance] legend.form__label{padding-top: 12px; margin-bottom: 40px !important;}
   [prekonceve-advance] .tax-information{padding-left: 13px;     margin-top: -51px !important;}
   [prekonceve-advance] .price.price--large{    border: 1px solid #00000042; box-shadow: 0px 4px 4px 0px #00000040; border-radius: 12px; padding: 8px 0 25px 10px;}
   [prekonceve-advance] .save-badge{padding: 5px 13px; border: 1px solid #8CBF8A; font-size: 12px;}
   [prekonceve-advance] span.price-item.price-item--sale.price-item--last{font-size: 21px;}
   [prekonceve-advance] s.price-item.price-item--regular{font-size: 12px;}
   [prekonceve-advance] h1,[prekonceve-advance] h2{font-size: 30px !important;}
   [prekonceve-advance] .review-bar{font-size: 10px;}
   [prekonceve-advance] .product--small:not(.product--no-media) .product__media-wrapper,[prekonceve-advance] .product--small:not(.product--no-media) .product__info-wrapper { max-width: 100%;}

  [trimacare-2] .product__info-wrapper,[trimacare-1] .product__info-wrapper{margin-bottom: -40px;}
  [trimacare-2] p,[trimacare-1] p{font-size: 18px !important; line-height: 22px;}
  [trimacare-2] .price--on-sale .price__sale,[trimacare-1] .price--on-sale .price__sale{flex-direction: row-reverse !important; justify-content: left; align-items: center; flex-wrap: nowrap;}
  [trimacare-2] .price__sale span,[trimacare-1] .price__sale span{display: flex;}
  [trimacare-2] .varients__layout, [trimacare-1] .varients__layout{margin-top: -60px;}
  [trimacare-2] legend.form__label,[trimacare-1] legend.form__label{padding-top: 12px; margin-bottom: 40px !important;}
  [trimacare-2] .tax-information,  [trimacare-1] .tax-information{padding-left: 13px;     margin-top: -51px !important;}
  [trimacare-2] .price.price--large,[trimacare-1] .price.price--large{    border: 1px solid #00000042; box-shadow: 0px 4px 4px 0px #00000040; border-radius: 12px; padding: 8px 0 25px 10px;}
  [trimacare-2] .save-badge,[trimacare-1] .save-badge{padding: 5px 13px; border: 1px solid #8CBF8A; font-size: 12px;}
  [trimacare-2] span.price-item.price-item--sale.price-item--last,[trimacare-1] span.price-item.price-item--sale.price-item--last{font-size: 21px;}
  1[trimacare-2] s.price-item.price-item--regular,[trimacare-2] s.price-item.price-item--regular{font-size: 12px;}
  [trimacare-2] h1,[trimacare-2] h2, [trimacare-1] h1,[trimacare-1] h2{font-size: 30px !important;}
  [trimacare-2] .review-bar,[trimacare-1] .review-bar{font-size: 10px;}
  [trimacare-2] .product--small:not(.product--no-media) .product__media-wrapper,[trimacare-2] .product--small:not(.product--no-media) .product__info-wrapper,
  [trimacare-1] .product--small:not(.product--no-media) .product__media-wrapper,[trimacare-1] .product--small:not(.product--no-media) .product__info-wrapper { max-width: 100%;}

    #pcosQtyMinus{border-radius: 0px !important; border-right: 0;}
    #MainContent .pcos-safe-section .pcos-safe-card{margin: 10px 5px !important;}
    .price, #pcosPrice{font-size: 32px !important;}
    .pcos-action-buttons.sticky-atc {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    background: #fff;
    padding: 10px;
    box-shadow: 0 -2px 10px rgba(0,0,0,0.1);
}
.pcos-action-buttons {
    transition: none !important;
}
.pcos-mobile-sticky-buy{display: none !important;}
}